/*     765715 : 한줄 텍스트      */
.text__765715__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__765715__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__765715__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     747285 : 한줄 텍스트      */
.text__747285__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__747285__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__747285__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     765735 : 한줄 텍스트      */
.text__765735__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__765735__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__765735__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     765745 : HTML 편집기      */
.html__765745__ * {line-height:1.4em}

/*     765755 : HTML 편집기      */
.html__765755__ * {line-height:1.4em;letter-spacing:-.08em}

/*     765765 : 타이틀 텍스트      */
.title__765765__ {font-size:0}
.title__765765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__765765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__765765__.style_top p {padding-top:10px}
.title__765765__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__765765__.style_right p {padding-right:14px}
.title__765765__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__765765__.style_bottom p {padding-bottom:12px}
.title__765765__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__765765__.style_left p {padding-left:14px}
.title__765765__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__765765__.style_circle1 p {padding-left:18px}
.title__765765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__765765__.style_circle2 p {padding-left:18px}
.title__765765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__765765__ p {font-size:40px}
	.title__765765__.style_top p:before {width:40px}
	.title__765765__.style_right p:before {height:40px}
	.title__765765__.style_bottom p:before {width:40px}
	.title__765765__.style_left p:before {height:40px}
}

/*     765785 : 한줄 텍스트      */
.text__765785__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__765785__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__765785__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     765795 : HTML 편집기      */
.html__765795__ * {line-height:1.4em}

/*     765815 : 타이틀 텍스트      */
.title__765815__ {font-size:0}
.title__765815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__765815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__765815__.style_top p {padding-top:10px}
.title__765815__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__765815__.style_right p {padding-right:14px}
.title__765815__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__765815__.style_bottom p {padding-bottom:12px}
.title__765815__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__765815__.style_left p {padding-left:14px}
.title__765815__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__765815__.style_circle1 p {padding-left:18px}
.title__765815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__765815__.style_circle2 p {padding-left:18px}
.title__765815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__765815__ p {font-size:40px}
	.title__765815__.style_top p:before {width:40px}
	.title__765815__.style_right p:before {height:40px}
	.title__765815__.style_bottom p:before {width:40px}
	.title__765815__.style_left p:before {height:40px}
}

/*     765825 : 이미지      */
.img__765825__ {max-width:100%}
.img__765825__ * {box-sizing:border-box}
.img__765825__ a {display:block;vertical-align:top}
.img__765825__ img {width:px;vertical-align:top}

/*     765855 : 장문 텍스트      */
.textarea__765855__ {padding:0 10px;}
.textarea__765855__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__765855__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__765855__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__765855__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__765855__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__765855__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__765855__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__765855__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__765855__ {padding:0;}
	.textarea__765855__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__765855__ .textarea_box:before {width:30px;height:10px;}
	.textarea__765855__ .textarea_box:after {width:30px;height:10px;}
	.textarea__765855__ .textarea_inner {padding:30px 70px;}
	.textarea__765855__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__765855__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__765855__ p {font-size:15px;line-height:1.8em;}
}

/*     747745 : 맞춤형 컨텐츠      */
.empty__747745__ p {margin:0;padding:0;}
.empty__747745__ ul {margin:0;padding:0;list-style:none;}
.empty__747745__ ul li {width:100%;}
.empty__747745__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__747745__ .caption .title {font-size:30px;font-weight:bold;color:#6ac8c7;}
.empty__747745__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__747745__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__747745__ ul li:after {content:'';display:block;clear:both;}
	.empty__747745__ .caption {width:50%;}
	.empty__747745__ .caption .caption_inner {margin-top:60px;}
	.empty__747745__ .caption .title {font-size:30px}
	.empty__747745__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__747745__ .figure {width:50%;}

	.empty__747745__.left .figure,
	.empty__747745__.left .caption {float:left;}
	.empty__747745__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__747745__.right .figure,
	.empty__747745__.right .caption {float:right;}
	.empty__747745__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     747755 : BLANK 컨텐츠      */
.blank__747755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__747755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__747755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__747755__ {height:35px}
}

/*     747765 : 맞춤형 컨텐츠      */
.empty__747765__ p {margin:0;padding:0;}
.empty__747765__ ul {margin:0;padding:0;list-style:none;}
.empty__747765__ ul li {width:100%;}
.empty__747765__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__747765__ .caption .title {font-size:30px;font-weight:bold;color:#6ac8c7;}
.empty__747765__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__747765__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__747765__ ul li:after {content:'';display:block;clear:both;}
	.empty__747765__ .caption {width:50%;}
	.empty__747765__ .caption .caption_inner {margin-top:60px;}
	.empty__747765__ .caption .title {font-size:30px}
	.empty__747765__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__747765__ .figure {width:50%;}

	.empty__747765__.left .figure,
	.empty__747765__.left .caption {float:left;}
	.empty__747765__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__747765__.right .figure,
	.empty__747765__.right .caption {float:right;}
	.empty__747765__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     747775 : BLANK 컨텐츠      */
.blank__747775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__747775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__747775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__747775__ {height:35px}
}

/*     747785 : 맞춤형 컨텐츠      */
.empty__747785__ p {margin:0;padding:0;}
.empty__747785__ ul {margin:0;padding:0;list-style:none;}
.empty__747785__ ul li {width:100%;}
.empty__747785__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__747785__ .caption .title {font-size:30px;font-weight:bold;color:#6ac8c7;}
.empty__747785__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__747785__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__747785__ ul li:after {content:'';display:block;clear:both;}
	.empty__747785__ .caption {width:50%;}
	.empty__747785__ .caption .caption_inner {margin-top:60px;}
	.empty__747785__ .caption .title {font-size:30px}
	.empty__747785__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__747785__ .figure {width:50%;}

	.empty__747785__.left .figure,
	.empty__747785__.left .caption {float:left;}
	.empty__747785__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__747785__.right .figure,
	.empty__747785__.right .caption {float:right;}
	.empty__747785__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     747795 : BLANK 컨텐츠      */
.blank__747795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__747795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__747795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__747795__ {height:35px}
}

/*     765865 : 공백      */
.solid_line__765865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__765865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__765865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__765865__ {height:0px}
}

/*     765875 : 장문 텍스트      */
.textarea__765875__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__765875__ p {font-size:13px;line-height:1.6em}
}

/*     765885 : 한줄 텍스트      */
.text__765885__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__765885__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__765885__ p {font-size:15px}
}

/*     765895 : 한줄 텍스트      */
.text__765895__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#6ac8c7;letter-spacing:0;line-height:1.5em;
}
.text__765895__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__765895__ p {font-size:15px}
}

/*     765905 : 공백      */
.solid_line__765905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__765905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__765905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__765905__ {height:0px}
}

/*     2589095 : 버튼형 타이틀      */
.button_title__2589095__ {font-size:0}
.button_title__2589095__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2589095__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2589095__ p {font-size:20px}
}

/*     2589105 : 타이틀 텍스트      */
.title__2589105__ {font-size:0}
.title__2589105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2589105__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2589105__.style_top p {padding-top:10px}
.title__2589105__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2589105__.style_right p {padding-right:14px}
.title__2589105__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2589105__.style_bottom p {padding-bottom:12px}
.title__2589105__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2589105__.style_left p {padding-left:14px}
.title__2589105__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2589105__.style_circle1 p {padding-left:18px}
.title__2589105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2589105__.style_circle2 p {padding-left:18px}
.title__2589105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2589105__ p {font-size:48px}
	.title__2589105__.style_top p:before {width:48px}
	.title__2589105__.style_right p:before {height:48px}
	.title__2589105__.style_bottom p:before {width:48px}
	.title__2589105__.style_left p:before {height:48px}
}

/*     2589115 : 한줄 텍스트      */
.text__2589115__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2589115__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2589115__ p {font-size:20px}
}

/*     2589125 : 버튼형 타이틀      */
.button_title__2589125__ {font-size:0}
.button_title__2589125__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2589125__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2589125__ p {font-size:20px}
}

/*     2589135 : 타이틀 텍스트      */
.title__2589135__ {font-size:0}
.title__2589135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2589135__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2589135__.style_top p {padding-top:10px}
.title__2589135__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2589135__.style_right p {padding-right:14px}
.title__2589135__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2589135__.style_bottom p {padding-bottom:12px}
.title__2589135__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2589135__.style_left p {padding-left:14px}
.title__2589135__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2589135__.style_circle1 p {padding-left:18px}
.title__2589135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2589135__.style_circle2 p {padding-left:18px}
.title__2589135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2589135__ p {font-size:48px}
	.title__2589135__.style_top p:before {width:48px}
	.title__2589135__.style_right p:before {height:48px}
	.title__2589135__.style_bottom p:before {width:48px}
	.title__2589135__.style_left p:before {height:48px}
}

/*     2589145 : 한줄 텍스트      */
.text__2589145__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2589145__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2589145__ p {font-size:20px}
}

/*     765975 : 버튼형 타이틀      */
.button_title__765975__ {font-size:0}
.button_title__765975__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__765975__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__765975__ p {font-size:20px}
}

/*     765985 : 타이틀 텍스트      */
.title__765985__ {font-size:0}
.title__765985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__765985__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__765985__.style_top p {padding-top:10px}
.title__765985__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__765985__.style_right p {padding-right:14px}
.title__765985__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__765985__.style_bottom p {padding-bottom:12px}
.title__765985__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__765985__.style_left p {padding-left:14px}
.title__765985__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__765985__.style_circle1 p {padding-left:18px}
.title__765985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__765985__.style_circle2 p {padding-left:18px}
.title__765985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__765985__ p {font-size:48px}
	.title__765985__.style_top p:before {width:48px}
	.title__765985__.style_right p:before {height:48px}
	.title__765985__.style_bottom p:before {width:48px}
	.title__765985__.style_left p:before {height:48px}
}

/*     765995 : 한줄 텍스트      */
.text__765995__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__765995__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__765995__ p {font-size:20px}
}

/*     2591725 : 버튼형 타이틀      */
.button_title__2591725__ {font-size:0}
.button_title__2591725__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2591725__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2591725__ p {font-size:20px}
}

/*     2591735 : 타이틀 텍스트      */
.title__2591735__ {font-size:0}
.title__2591735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2591735__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2591735__.style_top p {padding-top:10px}
.title__2591735__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2591735__.style_right p {padding-right:14px}
.title__2591735__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2591735__.style_bottom p {padding-bottom:12px}
.title__2591735__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2591735__.style_left p {padding-left:14px}
.title__2591735__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2591735__.style_circle1 p {padding-left:18px}
.title__2591735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2591735__.style_circle2 p {padding-left:18px}
.title__2591735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2591735__ p {font-size:48px}
	.title__2591735__.style_top p:before {width:48px}
	.title__2591735__.style_right p:before {height:48px}
	.title__2591735__.style_bottom p:before {width:48px}
	.title__2591735__.style_left p:before {height:48px}
}

/*     2591745 : 한줄 텍스트      */
.text__2591745__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2591745__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2591745__ p {font-size:20px}
}

/*     2588555 : 블록 설정      */
.block_option__2588555__ {display:table;width:100%}
.block_option__2588555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2588555__ {display:table;width:100%;padding: 0 20px;}
	.row__2588555__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2588555__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2588555__ {height:480px;background-size:cover;background-attachment: fixed;}
}

/*     2588565 : 타이틀 텍스트      */
.title__2588565__ {font-size:0}
.title__2588565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2588565__.style_top p {padding-top:10px}
.title__2588565__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__2588565__.style_right p {padding-right:14px}
.title__2588565__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__2588565__.style_bottom p {padding-bottom:12px}
.title__2588565__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__2588565__.style_left p {padding-left:14px}
.title__2588565__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__2588565__.style_circle1 p {padding-left:18px}
.title__2588565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588565__.style_circle2 p {padding-left:18px}
.title__2588565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588565__ p {font-size:46px}
	.title__2588565__.style_top p:before {width:46px}
	.title__2588565__.style_right p:before {height:46px}
	.title__2588565__.style_bottom p:before {width:46px}
	.title__2588565__.style_left p:before {height:46px}
}

/*     2588575 : HTML 편집기      */
.html__2588575__ * {line-height:1.6em;letter-spacing:-.08em}

/*     2588585 : 버튼      */
.button__2588585__ {font-size:0}
.button__2588585__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2588585__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2588585__ a {font-size:15px}
}

/*     803995 : 실선      */
.solid_line__803995__ {display:block;position:relative;width:100%;height:30px}
.solid_line__803995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__803995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__803995__ {height:10px}
}

/*     804005 : 이미지      */
.img__804005__ {max-width:100%}
.img__804005__ * {box-sizing:border-box}
.img__804005__ a {display:block;vertical-align:top}
.img__804005__ img {width:px;vertical-align:top}

/*     804015 : 우측 퀵메뉴바      */
.row__804015__ {position:relative;}

.quickbar__804015__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg1522888618121539.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__804015__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__804015__ ul {margin:0;padding:10px;}
.quickbar__804015__ ul:after {content:'';display:block;clear:both;}
.quickbar__804015__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__804015__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__804015__ ul li .item {display:table;width:100%;}
.quickbar__804015__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__804015__ ul li .item .figure {display:block;height:40px;}
.quickbar__804015__ ul li .item .figure img {vertical-align:top;}
.quickbar__804015__ ul li .item .figure .off_img {display:block;}
.quickbar__804015__ ul li .item .figure .on_img {display:none;}
.quickbar__804015__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__804015__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__804015__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__804015__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__804015__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__804015__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__804015__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__804015__ ul li:first-child {border-top-width:0;}
	.quickbar__804015__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__804015__ ul li .item {height:110px;}
	.quickbar__804015__ ul li .item .figure {height:auto;}
	.quickbar__804015__ ul li .item .caption {margin-top:12px;}
	.quickbar__804015__ ul li .item .caption .title {font-size:14px;}
	.quickbar__804015__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__804015__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__804015__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__804015__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__804015__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__804015__ ul li:nth-child(1) .layer_cont,
	.quickbar__804015__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__804015__ ul li.on .item, .quickbar__804015__ ul li:hover .item {background:#fff;}
	.quickbar__804015__ ul li.on .item .figure .off_img,
	.quickbar__804015__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__804015__ ul li.on .item .figure .on_img,
	.quickbar__804015__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__804015__ ul li.on .item .caption,
	.quickbar__804015__ ul li:hover .item .caption {display:none;}
	.quickbar__804015__ ul li.on .layer_cont,
	.quickbar__804015__ ul li:hover .layer_cont {display:block;}
}

.quickbar__804015__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__804015__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__804015__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__804015__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__804015__.build_edit_mode ul li .layer_cont {display:none;}

